map: Chibi
gamemode: Rozszerzona
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: unknown
roundId: 245
endTick: 187099
duration: 00:06:10.4586152
fileCount: 28
size: 4242001
uncompressedSize: 39486751
endTime: 01:43:56.6194157
...
